
/** research **/
.color0.our-server{
    background: url('../server/bg.png') 100% bottom / cover no-repeat;
}

.server-card-list{
    display: grid;
    grid-template-columns:repeat(6,1fr);
    grid-gap: 20px;
}
.server-card{
    padding: 20px 0;
}

.server-card.other{
    padding: 20px;
}

.server-card-list .server-card:nth-child(1){
    grid-column: 1 / 4;
}
.server-card-list .server-card:nth-child(2){
    grid-column: 4 / 7;
}
.server-card-list .server-card:nth-child(3){
    grid-column: 1 / 3;
}
.server-card-list .server-card:nth-child(4){
    grid-column: 3 / 5;
}
.server-card-list .server-card:nth-child(5){
    grid-column: 5 / 7;
}
.server-card-list .server-card:nth-child(6){
    grid-column: 1 / 7;
}

.server-card-icon{
    height: 50px;
    text-align: center;
    margin-bottom: 20px;
}

.server-card-icon img{
    height: 100%;
    max-width: 100%;
}
.server-card-title{
    text-align: center;
    font-size: 20px;
    padding-bottom: 20px;
    color: var(--main-color);
    border-bottom: 1px solid #E6E9F0;
}
.server-card.other .server-card-title{
    border: 0;
}
.server-card-text{
    color: #0D253F;
    font-size: 16px;
    line-height: 30px;
    padding: 20px 20px 0;
}


/** 服务优势 start **/
.advantage-card-list{
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
}

.advantage-card-list .server-card-title{
    border: 0;
}

/** 服务优势 end **/

/** 服务团队 strat **/
.server-team{
    display: grid;
    grid-template-columns: 3fr 5fr;
    place-items: center;
    column-gap: 30px;
}
.server-team-img{

}
.server-team-img img{
    width: 100%;
    max-height: 100%;
}

.server-team-count{

}

.server-team-item{
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 40px;
}

.server-team-item:not(:last-child){
    margin-bottom: 20px;
}

.server-team-item::before{
    content: '';
    width: 30px;
    height: 30px;
    border-radius: 20px;
    background-color: #CCD8E6;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
}

.server-team-item:nth-child(2)::before{
    background-color: #135aaa;
}
.server-team-item:nth-child(3)::before{
    background-color: #292379;
}

.server-team-value{

}

.server-team-title{
    font-size: 30px;
    font-weight: bold;
}
.server-team-text{
    font-size: 18px;
    padding: 5px;
    word-wrap: break-word;
}

/** 服务团队 end  **/
